@charset "UTF-8";
/* CSS Document */

/* body */
body{
	background:url(../img/body_bg.jpg);
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
}

.clear{
	clear:both;
	margin:0px;
	padding:0px;
	font-size:0px;
	line-height:0px;
}

img{
	border:0;
}

form {
	margin:0px;
	padding:0px;
}

p {
	margin:0px;
	padding:0px;
}

h1,h2,h3,h4,h5,h6{
font-size:1px;
line-height:1px;
margin:0px;
padding:0px;
}

a{
	outline:none;
}




/* wrap */



/* header */
#headerWrap{
	background:url(../img/header_bg.jpg) repeat-x;
	width:100%;
}

#headerBox{
	width:850px;
	height:148px;
	margin:0px auto;
	position:relative;
}

#headerLogo a{
	background:url(../img/header_logo.gif) no-repeat;
	display:block;
	width:346px;
	height:48px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:0px;
}




/* gmenu */
#gMenuBox{
	width:850px;
	height:52px;
	position:absolute;
	bottom:2px;
	left:0px;
}

.gMenu-wrap {
	display: flex; justify-content: space-between; border-left: 1px solid #140a00;
	margin:0px;
	padding:0px;
}

.gMenu {
	position: relative; width: calc(25% - 1px); border-right: 1px solid #140a00;
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.gMenu._on::before { position: absolute; bottom: 0; left: 0; display: block; width: 100%; height: 10px; background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); content: ""; mix-blend-mode: multiply; pointer-events: none; opacity: .8; }
.gMenu a { display: flex; justify-content: center; align-items: center; width: 100%; height: 52px;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-color: #2c1805;
	text-align: center;
}
.gMenu a img { width: auto; height: 18px; }
/*
#gMenuBox #gMenu01,#gMenu02,#gMenu03,#gMenu04,#gMenu05,#gMenu06,#gMenu01on,#gMenu02on,#gMenu03on,#gMenu04on,#gMenu05on,#gMenu06on{
	float:left;
}
#gMenuBox #gMenu01 a:hover,#gMenuBox #gMenu02 a:hover,#gMenuBox #gMenu03 a:hover,#gMenuBox #gMenu04 a:hover,#gMenuBox #gMenu05 a:hover,#gMenuBox #gMenu06 a:hover{
	background-position:0px -52px;
}
#gMenuBox #gMenu01 a{ background-image: url(../img/g_menu01.jpg); }
#gMenuBox #gMenu01on a{ background-image: url(../img/g_menu01.jpg); background-position: 50% -52px; }
#gMenuBox #gMenu02 a{ background-image: url(../img/g_menu02.jpg); }
#gMenuBox #gMenu02on a{ background-image: url(../img/g_menu02.jpg); background-position: 0px -52px; }
#gMenuBox #gMenu03 a{ background-image: url(../img/g_menu03.jpg); }
#gMenuBox #gMenu03on a{ background-image: url(../img/g_menu03.jpg); background-position: 0px -52px; }
#gMenuBox #gMenu04 a{ background-image: url(../img/g_menu04.jpg); }
#gMenuBox #gMenu04on a{ background-image: url(../img/g_menu04.jpg); background-position: 0px -52px; }
#gMenuBox #gMenu05 a{ background-image: url(../img/g_menu05.jpg); }
#gMenuBox #gMenu05on a{ background-image: url(../img/g_menu05.jpg); background-position: 0px -52px; }

*/



/* contents */
#contentBox{
	background:url(../img/dotline_grey02.gif) repeat-y 211px 0px;
	width:850px;
	margin:0px auto;
	padding:0px 0px 40px 0px;
}




/* pankuzu */
#pankuzuWrap{
	background:url(../img/pankuzu_bg.jpg) repeat-x;
	width:100%;
}

#pankuzuBox{
	width:844px;
	margin:0px auto;
	padding:7px 0px 7px 6px;
}

#pankuzuBox p{
	font-size:10px;
	color:#D2CFCC;
	line-height:130%;
}

#pankuzuBox p a{
	color:#D2CFCC;
}

#pankuzuBox p a:hover{
	text-decoration:none;
}



/* footer */
#footerWrap{
	background:url(../img/footer_bg.jpg) repeat-x;
	width:100%;
}

#footerBox{
	width:850px;
	height:143px;
	margin:0px auto;
	position:relative;
}

#btnPagetop a{
	background:url(../img/btn_pagetop.gif) no-repeat;
	display:block;
	width:122px;
	height:13px;
	text-indent:-9999px;
	position:absolute;
	top:5px;
	right:-1px;
}

#btnPagetop a:hover{
	background-position:0px -13px;
}

#footerLink{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	position:absolute;
	top:39px;
	right:0px;
}

#footerLink a{
	color:#D6D2CD;
	text-decoration:none;
}

#footerLink a:hover{
	text-decoration:underline;
}

#footerLogo{
	background:url(../img/footer_logo.gif) no-repeat;
	width:196px;
	height:15px;
	text-indent:-9999px;
	position:absolute;
	top:39px;
	left:3px;
}

#footerText{
	font-size:10px;
	color:#D6D2CD;
	line-height:140%;
	position:absolute;
	top:64px;
	left:3px;
}

#copyright{
	background:url(../img/copyright.gif) no-repeat;
	width:492px;
	height:10px;
	text-indent:-9999px;
	position:absolute;
	top:120px;
	left:179px;
}



/* font */
.font12Black{
	font-size:12px;
	color:#333;
	line-height:140%;
}

.font12Black a{
	color:#333;
	text-decoration:underline;
}

.font12Black a:hover{
	text-decoration:none;
}

.font12White{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
}

.font12Red{
	font-size:12px;
	color:#900;
	line-height:140%;
}




/* margin */
.mb5{
	margin-bottom:5px;
}

.mb10{
	margin-bottom:10px;
}

.mb30{
	margin-bottom:30px;
}